﻿object, embed {
	-webkit-animation-duration: .001s;
	-webkit-animation-name: playerInserted;
	-ms-animation-duration: .001s;
	-ms-animation-name: playerInserted;
	-o-animation-duration: .001s;
	-o-animation-name: playerInserted;
	animation-duration: .001s;
	animation-name: playerInserted;
}
@-webkit-keyframes playerInserted {
from {
opacity:0.99;
}
to {
	opacity: 1;
}
}
@-ms-keyframes playerInserted {
from {
opacity:0.99;
}
to {
	opacity: 1;
}
}
@-o-keyframes playerInserted {
from {
opacity:0.99;
}
to {
	opacity: 1;
}
}
@keyframes playerInserted {
from {
opacity:0.99;
}
to {
	opacity: 1;
}
}


.news_list ul{}
.news_list ul li{ height:20px;margin-bottom: 14px;overflow: hidden;vertical-align:top}
.news_list ul li i{ float:left; overflow:hidden}
.news_list ul li i.bg_r{ background:none; background-color:#d70b2a;display:block; vertical-align: middle; height: 16px; line-height: 16px; padding: 0 3px; color: #fff; font-size: 12px; margin-top:4px;border-radius:2px; overflow:hidden; margin-right:5px; font-size:12px; color:#FFF; font-family:"SimSun";font-style:normal }
.news_list ul li i.bg_r a{ font-size:12px; color:#FFF; font-family:"SimSun";font-style:normal;margin-right:0px;}
.news_list ul li i.bg_r a:hover{ color:#fff}
.news_list ul li i.video_bg{ background:url(../images/2016_jcw_newslist_video.jpg) left 8px no-repeat; margin-right:5px;font-size:0px;width:14px;}

.news_list ul li a{ font-size:16px; margin:0; margin-right:8px;}
.news_list h3{height: 24px;margin-bottom: 14px; overflow:hidden; text-align:left}
.news_list h3 a {font-weight:bold; color:#226aa5; font-size:18px;}

.news_list h3 i{float:left; overflow:hidden}
.news_list h3 i.video_bg{background:url(../images/2016_jcw_newslist_video.jpg) left 8px no-repeat; margin-right:5px;font-size:0px;width:14px;}



.news_list ul li a {
	margin-right: 6px;
}
.news_list h3 a {
	margin-right: 8px;
}

.news_list ul li a{ font-size:16px;}
.news_list h3{height: 24px;margin-bottom: 14px;overflow:hidden;vertical-align:  top;}
.news_list h3 a {font-weight:bold; color:#226aa5; font-size:18px;}
.news_list h3 i{float:left; overflow:hidden}
.news_list h3 i.bg_r{background:none;background-color:#d70b2a;display:block;vertical-align: middle;height: 16px;line-height: 16px;padding: 0 3px;color: #fff;font-size: 12px;margin-top: 6px;border-radius:3px;overflow:hidden;margin-right:5px;font-size:12px;color:#FFF;font-family:"SimSun";font-style:normal;/* float:  left; */}
.news_list h3 i.bg_r a{ font-size:12px; color:#FFF; font-family:"SimSun";font-style:normal;margin-right:0px;font-weight: 100;}
.news_list h3 i.bg_r a:hover{ color:#fff}   


#jch_pic_list ul li p{overflow:hidden;height:26px;padding:0 5px;text-align:center;line-height:26px;background: #cc0001;}

#ztb03{ background:none;}
#ztb03 dl.hot dt{ margin-top:15px;}
#ztb03 dl.hot dt a{ font-size:40px;}
#ztb03 dl.hot dd{ margin-top:10px;}

.w580 p{ line-height:40px;}
.w580 p:first-child{ font-size:20px;}
.w580 p:first-child a{ color:#db000a}
#sylh_table .hd{ height:48px; line-height:48px; background:url(../images/hdbgx.png) left bottom repeat-x; padding-bottom:12px; overflow:hidden}
#sylh_table .hd ul li{ width:99px; height:48px;padding-bottom:12px;  line-height:48px;  margin-right:15px; float:left; text-align:center; cursor:pointer}
#sylh_table .hd ul li.on{ background:url(../images/hd_active.png) left bottom no-repeat;}
#sylh_table .hd ul li strong{font-size:24px; color:#cc3b3b;}

#sylh_table .left_newslist li{ border-bottom:1px dotted #CCC}
#sylh_table .left_newslist li a{ line-height:2.6}


#logo_nav_box{ background-color:#FFF}
#T2{ margin-top:0px;}
#hot_h1{ background-color:#fff}
#jcw_tbtj_box{ margin-top:0;}
#toolbar{ width:1200px; position:relative; margin:0 auto; overflow:hidden}
a.bgzt{ width:120px; height:45px; position:absolute; display:block; left:68px; top:55px;}

#T1{width:1120px;	 padding-left:80px;overflow: hidden;  height:40px; background:url(../images/yw_bg_t.jpg) left top no-repeat #f5f5f5;  margin:0 auto; margin-top:15px; 
}

#T1 .ti_wrapper{
	width: 100%;
	position: relative;
	overflow: hidden;

}
#T1 .ti_slide{
	width: 30000px;
	position: relative;
	left: 0;
	top: 0;
}
#T1 .ti_content{
	width: 8000px;
	position: relative;
	float:left;
}
#T1 .ti_news{
	float:left;
}

#T1 .ti_content .ti_news{height:40px;overflow: hidden;line-height:40px;  }
#T1 .ti_content .ti_news a{ color:#8c8c8c; background:url(../images/ulli_t01.jpg) 0 8px no-repeat; margin-left:32px; padding-left:12px;}

.w580 .text p i{ float:left; height:24px;}
.w580 .text p i.bg_r{ background:none; background-color:#d70b2a;display:block; vertical-align: middle; height: 24px; line-height: 24px; padding: 0 5px; color: #fff; font-size: 14px; margin-top:8px;border-radius:3px; overflow:hidden; margin-right:8px; font-size:12px; color:#FFF; font-family:"SimSun";font-style:normal }
.w580 .text p i.bg_r a{ font-size:14px; color:#FFF; font-family:"SimSun";font-style:normal;margin-right:0px;}
.w580 .text p i.bg_r a:hover{ color:#fff}

.w580 .text p:first-child i.bg_r{margin-top:9px;}
.w580 .text p:first-child i.bg_r a{font-weight:100}
.w580 p a{ margin-right:10px;}
#sylh_table .left_newslist li{overflow: hidden;}